Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 03:47:41 +0000

Chat transcript

	

	Visitor Fri, 06/18/21 11:40:12 am Asia/Manila
	
		I just want to ask if the dedicated server is with firewall?

	David 11:40:12 am
	
		Hello, would you like to talk about our services?
	
		Welcome to our livechat service. 
	
		Please allow me a moment to check this for you. 
	
		Thank you for your patience. Yes, dedicated server is with firewall. 
	
		May I know your full name, email, and phone number(along with the country code)? So that I can directly escalate your query to my sales team and they will get back to you with all the important details. 

	Visitor 11:45:14 am
	
		Susan Escolar, [email-masked], 63279149999. Philipines 1605

	David 11:45:21 am
	
		Thank you for sharing your details with me, Susan. Please expect a follow-up from my sales team side. 
	
		Is there anything else I may assist you with? 

	Visitor 11:46:00 am
	
		I'm interedted in dedicated server and I want to know the services and support included.
	
		Thats's all Thank you.

	David 11:46:46 am
	
		They will help you with everything. Please expect a follow-up from the sales side. 

	System 11:46:56 am
	
		You archived the chat

	System 11:47:16 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 44s

Chat has been opened from website: https://www.colocationamerica.com/windows-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com